.orderItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.75rem 0;
  border-bottom: 1px solid lightgray;
  /* border: 1px solid black; */
  /* width: 25rem; */
  margin: 0 auto;
}

.dishName {
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.priceSummary {
  display: flex;
  align-items: center;
}

.dishPrice {
  font-size: 14px;
  color: var(--color-brown);
  font-weight: bold;
}

.dishAmount {
  font-size: 14px;
  border: 1px solid var(--color-light-gray);
  border-radius: 4px;
  margin-left: 2rem;
  padding: 0 0.5rem;
}
